body {
	margin: 0;
	padding: 0;
	font-family:Arial, sans-serif;
	font-size:12pt;
	}
.row0 {
	background-color:#FFFFFF;
}
.row1 {
	background-color:#FFFF99;
}	

.login {
	padding:20px 20px;
}
.datatable {
 	border: 1px solid #D6DDE6;
 	border-collapse:collapse;
 	background-color:#FFFFFF;
 	font: 10px Verdana;
}

.datatable tr:hover {
	background-color:#FFFF00;
}

.datatable label {
	font-weight:bold;
}
.datatable caption {
	font-size:14px;
	font-weight:bold;
}
.datatable td {
 	border: 1px solid #000000;
 	padding: 2px;
}

.datatable th {
 	border: 1px solid #828282;
 	background-color: #BCBCBC;
 	font-weight: bold;
 	padding: 4px;
}
	
.CenterContent {
	font: 0.8em Verdana, sans-serif;
	}
li {
	font-size:12pt;
}
h1 {
	font-size:18pt;
	color: #9C1A1E;
	margin-top: 0px;
	}

h2 {
	font-size:12pt;
	color: #9C1A1E;
	}

	
p {
	font-size:11pt;
	}
	
#footer p {
	margin: 4px;
	text-align: center;
	}

a {
	color: #34339B;
	font-size:10pt;
	
	}
a:hover {
	color: #9C191E;	
	}

hr {
	color: #A5B5C6;
	height: 1px;
	}
	
a img {
	border: 0px none;
	display: block;			/* removes extra space underneath caused by default text-alignment */
	}

div#top a {
	display: block;			/* makes the background hover effect work in Mozilla */
	width: 140px;
	background-color: #5C6F90;
	}

div#top a:hover {
	background-color: #43616B;
	}


/* ----- Navigation Menu Styles ------ */

ul#mainnav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	background-color: #D6D6D6;
	}
		
ul#mainnav li {
	display: block;
	border-top: 1px solid #A5B5C6;
	}
ul#mainnav #selectedMenu a {
	background-color: #000 !important;

	}
ul#mainnav #selectedMenu { 
	background-color: #000 !important;

	}

ul#mainnav li a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 6px 6%;
	background-color: #5C6F90;
	font: bold 0.8em /1.5 arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	width: 88%;
	}

ul#mainnav li a:hover {
	background-color: #43616B;
	color: #eee;
	}
	
ul#mainnav ul.subnav {
	margin: 0px;
	list-style: none;
	padding: 0px;
	border: 0px;
	background-color: #5C6F90;
	}

ul#mainnav ul.subnav li {
	border-top: 1px solid #A5B5C6;
	padding-left: 1.5em;
	background-color: #5C6F90;
}

ul#mainnav ul.subnav li a {
	padding: 1%;
	margin: 0px;
	font: bold 0.7em/1.5 verdana, sans-serif;
	color: #FFFFFF;
	background-color: #5C6F90 !important;
}

ul#mainnav ul.subnav li a:hover {
	color: #43616B;
	background-color: transparent;
	text-decoration: underline;
}
ul#mainnav li#selectedMenu ul.subnav a {
     padding: 1%;
     margin: 0px;
     font: bold 0.7em/1.5 verdana, sans-serif;
     color: #FFFFFF;
     background-color: #5C6F90 !important;
}
/* ----- Shadowing for print preview effects...  ------ */
.ShadowInner {
	border: 1px solid black;
 	background: white; position: relative; left: -5px; top: -5px;
	background-image:url(/images/paperYellow.gif);
	padding: 20px 20px;
	}
.ShadowOuter {
	position: relative;
	background: #666;
	margin: 15px;
	}


/* ------------------------------- layout -----------------------------  */

#top {
	background: #BDC5CE;
	border-bottom: 1px solid #A5B5C6;
	height: 94px;
	}
	

@media print {
	#left {
	visibility:hidden;
	}
	div#topcontent {
	visibility:hidden;
	}
	.CenterContent {
	margin: 0px 0px 0px 0px !important; 
	}
	div#printInfo {
	visibility:visible !important;
	}
	div#footer {
	visibility:hidden !important;
	}
	a {
	text-decoration:none !important;
	}
}
	#left {
		position: absolute;
		padding: 0px;
		top: 95px;
		left: 0px;
		width: 200px;
		background: #A5B5C6 url(/images/bgbotleft.gif) left bottom repeat-x;
		color: #000;
	}
	
	a#logo {
	position: absolute;
	top: 0px;
	left: 0px;
	}	

	div#printInfo {
	position: absolute;
	top: 0px;
	left: 150px;
	visibility:hidden;
	font: 8pt Arial;
	font-weight:normal;
	color:#000000;
	}
	.printTitle {
	font: 13pt Arial, sans-serif;
	font-weight: bold;
	color: #9C1A1E;
	text-align: center;
	}	
	.printURL {
	font: 12pt Arial, sans-serif;
	font-weight: bold;
	color: #9C1A1E;
	}

	div#topcontent {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height:92px;
	background-image:url(/images/top.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	}
	#center {
	margin: 0px 0px 0px 200px; 
	padding: 1% 3%;
	background: white;
	color: black;
	}

#otherleftstuff {
	width: 88%;
	padding: 10px 6% 40px 6%;
	}

	
.spacer {
	display: block;
	height: 1px;
	font: 1px /1 sans-serif;
	clear: both;
	}
		

#topcontent h2, #topcontent p {
	display: inline;
	margin-right: 0.5em;
	}


#footer {
	clear: both;
	border-top: 1px solid #5C6F90;
	border-bottom: 1px solid #5C6F90;
	background-color: #D6D6D6;
	color: #000;
	}
	
div#topcontent ul {
	position: absolute;
	right: 0px;
	list-style: none;
	margin: 0px 0px 40px 0px;
	}
div#topcontent ul li {
	display: inline;
	padding: 0 0.5em;
	border-left: 1px solid #34339B;	
	}
div#topcontent ul li.first {
	border-left: 0px none;
	}
div#topcontent ul li a {
	font: 0.7em /1 verdana, sans-serif;
	}

div#topcontent form {
	position: absolute;
	right: 0px;
	top: 55px;
	margin: 0px;
	}
	
	
.clientList{
	width: 100%;
}	
.clientList td {
	width: 50%;
}
